SplHeap::next
SplHeap::rewind
SplHeap
PHP Manual

# SplHeap::recoverFromCorruption

(PHP 5 >= 5.3.0)

SplHeap::recoverFromCorruption — Recover from the corrupted state and allow further actions on the heap.

### Description

public void SplHeap::recoverFromCorruption ( void )

### Parameters

This function has no parameters.

### Return Values

No value is returned.

SplHeap::next
SplHeap::rewind
SplHeap
PHP Manual